Make it clear that s3 is needed when importing datasets

Description

0.6.1 requires s3 to import, however the import tab does not make clear that the import is not available for internal datastores, the tab should be empty and show a big warning.

Environment

None

Status

Assignee

Phillip Neumann

Reporter

Heinz N. Gies

Labels

None

Components

Fix versions

Affects versions

Priority

Critical
Configure